/*
Theme Name:     From Cloe
Theme URI:      https://madeatdawn.com/
Template:       kadence
Author:         Made at Dawn
Author URI:     https://madeatdawn.com/
Description:    From Cloe is a custom Kadence child theme by Made at Dawn, for creatives and educators.
Version:        1.1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/
* {
	-webkit-font-smoothing: antialiased !important;
	text-rendering: optimizeSpeed;
}
/* Custom link hover */
h5 a, p a {
    border-bottom: 1px solid var(--global-palette);
    padding-bottom: 2.5px;
	text-decoration: none !important;
}
h5 a:hover, p a:hover {
    color: var(--global-palette2);
    border-color: var(--global-palette);
}
p a {
	padding-bottom: 0px;
}
/* hide custom link */
.hide-link a, .hide-link a:hover, a.hide-link, a:hover.hide-link {
	border: none;
}
@font-face {
    font-family: 'Editors Note';
    src: url('https://madeatdawn-templates.s3.us-east-2.amazonaws.com/EditorsNote-Extralight.woff2') format('woff2'),
        url('https://madeatdawn-templates.s3.us-east-2.amazonaws.com/EditorsNote-Extralight.woff') format('woff');
    font-style: normal;
    font-weight: 200;
    text-rendering: optimizeLegibility;
    font-display: swap;
}
@font-face {
    font-family: 'Editors Note';
    src: url('https://madeatdawn-templates.s3.us-east-2.amazonaws.com/EditorsNote-ExtralightItalic.woff2') format('woff2'),
        url('https://madeatdawn-templates.s3.us-east-2.amazonaws.com/EditorsNote-ExtralightItalic.woff') format('woff');
    font-weight: 200;
    font-style: italic;
    text-rendering: optimizeLegibility;
    font-display: swap;
}
